:root{
    --newsoftcolorpurple : #2B115A;
    --newsoftcolorred : #F01A22;
    --newsoftcolorgray : #BFBFBF;
    --newsoftcolordarkgray : #ABABAB;
    --newsoftcolordarkergray : #777676;    
    --white : #fff;
    --checked : #E8AF59;
    --kufam : 'Kufam', sans-serif;
    --cairo : 'Cairo', sans-serif;
    --nunito : 'Nunito', sans-serif;    
}
#redirect_title{
    text-align: center;
    margin-bottom: 20px;
     margin-top: 150px;
    font-size: 56px;
    color: #5543ca;
    height: auto;
    font-family: var(--kufam);
    color : var(--newsoftcolorpurple);
    /*
      background: #5543ca;
      background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
      background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
      -webkit-background-clip: text !important;
      -webkit-text-fill-color: transparent !important;
      */
    }
    #redirect_subtitle{
        color: var(--newsoftcolordarkergray);
        font-size: 35px;
        width: 80%;
        text-align: center;
        margin: 70px auto;
    }
    #redirect_text{
        color: var(--newsoftcolordarkergray);
        font-size: 25px;
        width: 80%;
        text-align: center;
        margin: 50px auto;
    }
    #redirect_link{
        text-align: center;
    }

